## fogorow_g-user 14 UTA34.82-81 82-81 release-keys
- Manufacturer: motorola
- Platform: mt6768
- Codename: fogorow
- Brand: motorola
- Flavor: sys_mssi_64_cn-user
- Release Version: 14
- Kernel Version: 5.10.198
- Id: UTA34.82-81
- Incremental: 82-81
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/fogorow_g/fogorow:12/UTA34.82-81/82-81:user/release-keys
- OTA version: 
- Branch: fogorow_g-user-14-UTA34.82-81-82-81-release-keys
- Repo: motorola/fogorow
